Subject: Re: Problematic entries in the lujvo list

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sun, 26 Nov 2000 21:58:58 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> >x1 cu banli le ka jamna -> balkamjamna -> baljamna -> "grand in warring" 
> >("gloriously warring")
> 
> (At the risk of being chastised for invoking non-existing
> lujvo making rules...)
> 
> I just can't see {banli le ka jamna} giving {balkamjamna}.
> It has to be {kamjamba'i} or simply {jamba'i}.
> 
> That is not to say that {baljamna} is not a valid lujvo,
> but its expansion (to me) would be something like
> {banli je jamna}, not {banli le ka jamna}.

I can feel with you (and I also like your version better), but my point was that {baljamna} has to do with "to war", hence somewhat 
having the meaning of "grand in warring" rather than "great war". 

co'o mi'e .aulun.